Säkerhetsbulletin från Debian

DSA-4333-1 icecast2 -- säkerhetsuppdatering

Rapporterat den:
2018-11-04
Berörda paket:
icecast2
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2018-18820.
Ytterligare information:

Nick Rolfe upptäckte flera buffertspill i multimediaströmmarservern Icecast, vilket kunde resultera i exekvering av godtycklig kod.

För den stabila utgåvan (Stretch) har detta problem rättats i version 2.4.2-1+deb9u1.

Vi rekommenderar att ni uppgraderar era icecast2-paket.

För detaljerad säkerhetsstatus om icecast2 vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/icecast2